#. extracted from readlicense_oo/docs
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2023-01-25 12:36+0100\n"
"PO-Revision-Date: 2020-12-04 23:36+0000\n"
"Last-Translator: sophie <gautier.sophie@gmail.com>\n"
"Language-Team: Sindhi <https://weblate.documentfoundation.org/projects/libo_ui-master/readlicense_oodocs/sd/>\n"
"Language: sd\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1542024831.000000\n"

#. q6Gg3
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Welcome\n"
"readmeitem.text"
msgid "${PRODUCTNAME} ${PRODUCTVERSION} ReadMe"
msgstr "${PRODUCTNAME} ${PRODUCTVERSION} مونکي پڙهو"

#. wHdDE
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"LatestUpdates\n"
"readmeitem.text"
msgid "For the latest updates to this readme file, see <a href=\"https://git.libreoffice.org/core/tree/master/README.md\">https://git.libreoffice.org/core/tree/master/README.md</a>"
msgstr ""

#. PUvpE
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A6\n"
"readmeitem.text"
msgid "This file contains important information about the ${PRODUCTNAME} software. You are recommended to read this information very carefully before starting installation."
msgstr "هن فائل ۾${PRODUCTNAME}  سافٽ ويئر بابت اَهم معلومات مؤجود آهي۔ توهان کي صلاح ڏجي ٿي تە اِسٿاپن شروع ڪرڻ کان اَڳ پوري ڌيان سان اِها معومات پڙهو۔"

#. RZziP
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A7\n"
"readmeitem.text"
msgid "The ${PRODUCTNAME} community is responsible for the development of this product, and invites you to consider participating as a community member. If you are a new user, you can visit the ${PRODUCTNAME} site, where you will find lots of information about the ${PRODUCTNAME} project and the communities that exist around it. Go to <a href=\"https://www.libreoffice.org/\">https://www.libreoffice.org/</a>."
msgstr ""

#. EVaKB
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A10\n"
"readmeitem.text"
msgid "Is ${PRODUCTNAME} Really Free for Any User?"
msgstr "ڇا ${PRODUCTNAME} ڪنهن بە اِستعمال ڪندڙ لاءِ سچ پچ مفت آهي؟"

#. ThKSG
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A11\n"
"readmeitem.text"
msgid "${PRODUCTNAME} is free for use by everybody. You may take this copy of ${PRODUCTNAME} and install it on as many computers as you like, and use it for any purpose you like (including commercial, government, public administration and educational use). For further details see the license text packaged with this ${PRODUCTNAME} download."
msgstr "${PRODUCTNAME}هرهڪ دواران اِستعمال ڪرڻ لاءِ مفت آهي۔ توهين ${PRODUCTNAME}  هي نقل کڻي سگهو ٿا ۽ جيترن ڪمپيوٽرن تي کپيو اِهو اِسٿاپت ڪري سگهو ٿا توهين جنهن بە مقصد لاءِ (تجارتي سرڪاري، عام اِنتظام ۽ تعليمي اِستعمال سميت) ڪتب آڻي سگهو ٿا۔ وڌيڪ تفصيل لاءِ هن ${PRODUCTNAME} ڊائون لوڊ سان ڏنل پئڪيج وارو ليسن جو متن ڏسو۔"

#. zu3iF
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A12\n"
"readmeitem.text"
msgid "Why is ${PRODUCTNAME} Free for Any User?"
msgstr "${PRODUCTNAME} ڪنهن نە اِستعمال ڪندڙ لاءِ مفت ڇو آهي؟"

#. 97bFC
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A13\n"
"readmeitem.text"
msgid "You can use this copy of ${PRODUCTNAME} free of charge because individual contributors and corporate sponsors have designed, developed, tested, translated, documented, supported, marketed, and helped in many other ways to make ${PRODUCTNAME} what it is today - the world's leading Open Source productivity software for home and office."
msgstr "توهين ${PRODUCTNAME} جو هي نقل مفت اِستعمال ڪري سگهو ٿا ڇو تە اِهو شخصي يوگدان ڏيندڙ ۽ ڪارپورٽ مالي مدد سان رچيل وڪست ڪيل، چڪاسيل، ترجمو ڪيل دستاويز تيار ڪيل سمرٿن ڏنل بازار ۾ آندل ۽ انيڪ ٻين طريقن سان مدد ڪيل ${PRODUCTNAME} جيڪو اَڄ گهر ۽ آفيس لاءِ دنيا جو تمام اَهم اوپن سورس اُپت وارو سافٽ ويئر آهي۔"

#. CTGH2
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"A13b\n"
"readmeitem.text"
msgid "If you appreciate their efforts, and would like to ensure that ${PRODUCTNAME} continues to be available far into the future, please consider contributing to the project - see <a href=\"https://www.documentfoundation.org/contribution/\">https://www.documentfoundation.org/contribution/</a> for details. Everyone can make a contribution of some kind."
msgstr ""

#. B8wNY
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rr3fgf42r\n"
"readmeitem.text"
msgid "Notes on Installation"
msgstr "اِسٿاپن تي ٽپڻيون"

#. emGDw
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"javaneeded\n"
"readmeitem.text"
msgid "${PRODUCTNAME} requires a recent version of Java Runtime Environment (JRE) for full functionality. JRE is not part of the ${PRODUCTNAME} installation package, it should be installed separately."
msgstr ""

#. XDQ7y
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42r\n"
"readmeitem.text"
msgid "System Requirements"
msgstr "سرستي لاءِ ضرورتون"

#. xQJjD
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"macxiOSX\n"
"readmeitem.text"
msgid "macOS 10.14 (Mojave) or higher"
msgstr ""

#. zfLqy
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2s3sdf21\n"
"readmeitem.text"
msgid "Microsoft Windows 7 SP1, 8, 8.1 Update (S14) or 10"
msgstr ""

#. kaNFX
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"edssc3d\n"
"readmeitem.text"
msgid "Please be aware that administrator rights are needed for the installation process."
msgstr "مهرباني ڪري ڌيان رهي تە اِسٿاپن جي پرڪريا لاءِ منتظم جي حقن جي ضرورت آهي۔"

#. AcDKB
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg1\n"
"readmeitem.text"
msgid "Registration of ${PRODUCTNAME} as default application for Microsoft Office formats can be forced or suppressed by using the following command line switches with the installer:"
msgstr "مائڪرو سافٽ آفيس رچنائن لاءِ ڊيفالٽ درخواست جيان${PRODUCTNAME} رجسٽريشن اِسٿاپن ڪندڙ سان هيٺئينءَ آديس جي سِٽ جي ڦيرائڻ سان عمل ۾ آڻي يا روڪي سگهجي ٿو۔"

#. Cwdv7
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg2\n"
"readmeitem.text"
msgid "<tt>REGISTER_ALL_MSO_TYPES=1</tt> will force registration of ${PRODUCTNAME} as default application for Microsoft Office formats."
msgstr ""

#. BrBwT
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"MSOReg3\n"
"readmeitem.text"
msgid "<tt>REGISTER_NO_MSO_TYPES=1</tt> will suppress registration of ${PRODUCTNAME} as default application for Microsoft Office formats."
msgstr ""

#. GGBmC
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we10\n"
"readmeitem.text"
msgid "As a general rule, you are recommended to install ${PRODUCTNAME} via the installation methods recommended by your particular Linux distribution (such as the Ubuntu Software Center, in the case of Ubuntu Linux). This is because it is usually the simplest way to obtain an installation that is optimally integrated into your system. Indeed, ${PRODUCTNAME} may well be already installed by default when you originally install your Linux operating system."
msgstr "${PRODUCTNAME} عام قاعدي موجب، توهان کي اِها صلاح ٿي ڏجي تە توهين پنهنجي خاص لينڪس ورهاست (جئن تە يوبنٽو لينڪس جي حالت ۾ يوبنٽو سافٽ ويئر سينٽر دواران ڄاڻايل اِسٿاپن جي طريقن ذريعي اِسٿاپت ڪريو۔ ڇو تە عام طور اِسٿاپن حاصل ڪرڻ جو سڀني کان آسان طريقو آهي جيڪو بهتر نموني توهانجي سرشتي ۾ شامل ٿيل آهي۔ سچ پچ، جڏهن توهين شروع کان پنهنجو لينڪس ڪارروائي جو سرشتو اِسٿاپت ڪريو ٿا تڏهن ڊيفالٽ روپ ۾  ${PRODUCTNAME} اڳ ۾ ئي اِسٿاپت ڪيو ويو هوندو۔"

#. 7qBGn
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we11\n"
"readmeitem.text"
msgid "This \"stand-alone\" ${PRODUCTNAME} installer is provided for users in need of previews, having special needs, and for out-of-the-ordinary cases."
msgstr "هي  \\stand-alone\\  ${PRODUCTNAME}   اِسٿاپت ڪندڙ اُنهن اِستعمال ڪندڙن لاءِ جن کي اڳ منظرن جي ضرورت آهي خاص ضرورت وارن لاءِ ۽ عام کان ٻاهر جي معاملن لاءِ مهيا ڪري ٿو۔"

#. FGoTY
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s2we35\n"
"readmeitem.text"
msgid "Linux Kernel version 3.10 or higher;"
msgstr ""

#. pNgKX
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s253we\n"
"readmeitem.text"
msgid "glibc2 version 2.17 or higher;"
msgstr ""

#. rstw9
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s255we\n"
"readmeitem.text"
msgid "FreeType version 2.8.0 or higher;"
msgstr ""

#. biUGt
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"s256we\n"
"readmeitem.text"
msgid "GTK version 3.20 or higher;"
msgstr ""

#. nA9h9
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"wd2dff\n"
"readmeitem.text"
msgid "Gnome 3.18 or higher, with the at-spi2 1.32 package (required for support for assistive technology [AT] tools), or another compatible GUI (such as KDE, among others)."
msgstr ""

#. q9SJs
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Linuxi3a\n"
"readmeitem.text"
msgid "There is a wide variety of Linux distributions, and there may be different installation options (KDE vs Gnome, etc.) available from the same Linux vendor. Some distributions ship with their own “native” version of ${PRODUCTNAME}, which may have different features from this community-supplied version of ${PRODUCTNAME}. In many cases, you can install the community-supplied ${PRODUCTNAME} alongside a native version. However, you may prefer to remove the “native” version before installing this community-supplied version. For details on how to do that, please consult the user help resources provided by your particular Linux vendor."
msgstr "لاينڪس جي ورهاست تمام گهڻن قسمن جي آهي ۽ ان جي اِسٿاپن جا مختلف وڪلپ (جئن تە KDE vs جي نام، وغيرە)؛ ساڳئي لينڪس وڪڻندڙ وٽان ملي سگهن ٿا۔ ڪي ورهاست ڪندڙ ${PRODUCTNAME} جو پنهنجو مڪاني سنسڪرڻ موڪلي سگهن ٿا، جئن ۾ هن ڪميونٽيءَ دواران موڪليل ${PRODUCTNAME} سنسڪرڻ کان علحديون خاصيتون ٿي سگهن ٿيون۔ توهين مڪاني سنسڪرڻسان گڏ ڪميونٽيءَ دواران موڪليل ${PRODUCTNAME} اِسٿاپت ڪري سگهو ٿا۔ تنهن هوندي بە توهين هي ڪميونٽيءَ دواران موڪليل سنسڪرڻ اِسٿاپت ڪرڻ کان اڳ توهين مڪاني سنسڪرڪڻ ڪڍي ڇڏڻ چونڊي سگهو ٿا۔ اِئين ڪئن ڪجي ان بابت وڌيڪ تفصيلن لاءِ مهرباني ڪري پنهنجي خاص لينڪس وڪڻندڙ دواران مهيا ڪرايل اِستعمال ڪندڙن لاءِ وسيلن جي پڇا ڪريو"

#. SKCtD
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Linuxi4a\n"
"readmeitem.text"
msgid "It is a recommended best practice to back-up your system and data before you remove or install software."
msgstr "ان ڳالهە جي صلاح ٿي ڏجي ٿي تە توهين سافٽ ويئر ڪڍي ڇڏڻ يا اِسٿاپت ڪرڻ کان پنهنجي سرشتي جو بيڪ اپ قائم ڪرڻ جي بهتر عادت وجهو۔"

#. bSQER
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"Precautions\n"
"readmeitem.text"
msgid "Please make sure you have enough free memory in the temporary directory on your system, and please ensure that read, write and run access rights have been granted. Close all other programs before starting the installation process."
msgstr "مهرباني ڪري اِن ڳالهە جي پڪ ڪريو تە توهانجي سرشتي جي عارضي ڊائريڪٽريءَ ۾ ڪافي خالي ميموري مؤجود آهي ۽ مهرباني ڪري اِن ڳالهە جي پڪ ڪريو تە پڙهڻ لکڻ ۽ هلائڻ داخل ڪرڻ جا حق مؤجود آهن۔ اِسٿاپن پرڪريا شروع ڪرڻ کان اڳ ٻيا سڀ پروگرام بند ڪريو۔"

#. 9CnSc
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42s\n"
"readmeitem.text"
msgid "Installation of ${PRODUCTNAME} on Debian/Ubuntu-based Linux systems"
msgstr "ڊيبئن/يو بنٽو - آڌار وارن لينڪس سرشتن تي ${PRODUCTNAME} جو اِسٿاپن"

#. RGiQM
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall1\n"
"readmeitem.text"
msgid "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."
msgstr ""

#. EvKZu
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall2\n"
"readmeitem.text"
msgid "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."
msgstr ""

#. MkcLD
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall3\n"
"readmeitem.text"
msgid "This directory contains a subdirectory called \"DEBS\". Change directory to the \"DEBS\" directory."
msgstr "هن ڊائريڪٽريءَ ۾  \\DEBS\\ نالي گؤڻ ڊائريڪٽري مؤجود آهي۔ ڊائريڪٽريء کي  \\DEBS\\ ڊائريڪٽريءَ ۾ بدلايو۔"

#. oPTWv
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall4\n"
"readmeitem.text"
msgid "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"
msgstr "ڊائريڪٽريءَ منجهە ساڄي پاسي - ڪلڪ ڪريو ۽ \\آخر ۾ کوليو\\ چونڊيو۔ آخريءَ جي ونڊو جي آديش جي سٽ مان هيٺيون آديش داخل ڪريو۔ (آديش تعميل ۾ اَچي اُن کان اڳ توهان کي پنهنجو مول اِستعمال ڪندڙ: جو ڳجهو لفظ داخل ڪرڻ جي ياد ڏياري ويندي۔"

#. 369gg
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall5\n"
"readmeitem.text"
msgid "The following commands will install LibreOffice and the desktop integration packages (you may just copy and paste them into the terminal screen rather than trying to type them):"
msgstr ""

#. AhETV
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall6\n"
"readmeitem.text"
msgid "sudo dpkg -i *.deb"
msgstr "sudo dpkg -i *.deb"

#. wmweu
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"debianinstall9\n"
"readmeitem.text"
msgid "The installation process is now completed, and you should have icons for all the ${PRODUCTNAME} applications in your desktop's Applications/Office menu."
msgstr "اِسٿاپن جي پرڪريا پوري ڪئي ويئي آهي، ۽ توهان وٽ پنهنجي ڊيسڪٽاپ پرڪريائن/ آفيس مينوءَ ۾ ${PRODUCTNAME} جي سڀني پرڪريائن لاءِ آئڪانس هڻڻ گهرجن۔"

#. AnTC8
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t\n"
"readmeitem.text"
msgid "Installation of ${PRODUCTNAME} on Fedora, openSUSE, Mandriva and other Linux systems using RPM packages"
msgstr ""

#. JEyDa
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall1\n"
"readmeitem.text"
msgid "For instructions on how to install a language pack (after having installed the US English version of ${PRODUCTNAME}), please read the section below entitled Installing a Language Pack."
msgstr ""

#. gKEeg
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall2\n"
"readmeitem.text"
msgid "When you unpack the downloaded archive, you will see that the contents have been decompressed into a sub-directory. Open a file manager window, and change directory to the one starting with \"LibreOffice_\", followed by the version number and some platform information."
msgstr ""

#. 7wgn6
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall3\n"
"readmeitem.text"
msgid "This directory contains a subdirectory called \"RPMS\". Change directory to the \"RPMS\" directory."
msgstr "هن ڊائريٽريءَ ۾  \\RPMS\\ نالي گؤڻ ڊائريڪٽريءَ مؤجود آهي۔ ڊآئريڪٽري  \\RPMS\\ ڊائريڪٽريءَ ۾ بدلايو۔"

#. VGeBx
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall4\n"
"readmeitem.text"
msgid "Right-click within the directory and choose \"Open in Terminal\". A terminal window will open. From the command line of the terminal window, enter the following command (you will be prompted to enter your root user's password before the command will execute):"
msgstr "ڊائريڪٽريءَ منجهە ساڄي پاسي - ڪلڪ ڪريو ۽ \\آخر ۾ کوليو\\ چونڊيو۔ آخريءَ جي ونڊو جي آديش جي سٽ مان هيٺيون آديش داخل ڪريو۔ (آديش تعميل ۾ اَچي اُن کان اڳ توهان کي پنهنجو مول اِستعمال ڪندڙ: جو ڳجهو لفظ داخل ڪرڻ جي ياد ڏياري ويندي۔"

#. DSXFr
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall5\n"
"readmeitem.text"
msgid "For Fedora-based systems: sudo dnf install *.rpm"
msgstr ""

#. BwvxR
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall6\n"
"readmeitem.text"
msgid "For Mandriva-based systems: sudo urpmi *.rpm"
msgstr "مينڊريوا - آڌار وارن سرشتي لاءِ: sudo urpmi *.rpm"

#. hRPhJ
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall7\n"
"readmeitem.text"
msgid "For other RPM-based systems (openSUSE, etc.): rpm -Uvh *.rpm"
msgstr ""

#. fFRDn
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstallE\n"
"readmeitem.text"
msgid "The installation process is now completed, and you should have icons for all the ${PRODUCTNAME} applications in your desktop's Applications/Office menu."
msgstr "اِسٿاپن جي پرڪريا پوري ڪئي ويئي آهي، ۽ توهان وٽ پنهنجي ڊيسڪٽاپ پرڪريائن/ آفيس مينوءَ ۾ ${PRODUCTNAME} جي سڀني پرڪريائن لاءِ آئڪانس هڻڻ گهرجن۔"

#. GKgVu
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"rpminstall7a\n"
"readmeitem.text"
msgid "Alternatively, you can use the 'install' script, located in the toplevel directory of this archive to perform an installation as a user. The script will set up ${PRODUCTNAME} to have its own profile for this installation, separated from your normal ${PRODUCTNAME} profile. Note that this will not install the system integration parts such as desktop menu items and desktop MIME type registrations."
msgstr ""

#. wx2tD
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t2\n"
"readmeitem.text"
msgid "Notes Concerning Desktop Integration for Linux Distributions Not Covered in the Above Installation Instructions"
msgstr "لينڪس ورهاستن لاءِ واسطو رکندڙ ڊيسڪٽاپ اِنٽيگريشن ٽپڻيون مٿين اِسٿاپن هدايتن ۾ شامل ناهن"

#. ptDBr
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"otherinstall1\n"
"readmeitem.text"
msgid "It should be easily possible to install ${PRODUCTNAME} on other Linux distributions not specifically covered in these installation instructions. The main aspect for which differences might be encountered is desktop integration."
msgstr "هن اِسٿاپن جي هدايتن ۾ جيڪي ٻين لينڪس ورهاستن ۾ خاص طور شامل ڪيل آهن اُنهن ۾  ${اُپت جو نالو} آسانيءَ سان اِسٿاپت ڪرڻ ممڪن هئڻ گهرجي۔ مکيە پهلو جنهن ۾ فرق جنهن سان دوبدو ٿيڻو پئجي سگهي ٿو اُهو آهي يڊيسڪٽاپ اِنٽيگزيشن۔"

#. SAEkj
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"otherinstall2\n"
"readmeitem.text"
msgid "The RPMS (or DEBS, respectively) directory also contains a package named libreoffice${PRODUCTVERSION}-freedesktop-menus-${PRODUCTVERSION}.0.1-1.noarch.rpm (or libreoffice${PRODUCTVERSION}-debian-menus_${PRODUCTVERSION}.0.1-1_all.deb, respectively, or similar). This is a package for all Linux distributions that support the Freedesktop.org specifications/recommendations (<a href=\"https://en.wikipedia.org/wiki/Freedesktop.org\">https://en.wikipedia.org/wiki/Freedesktop.org</a>), and is provided for installation on other Linux distributions not covered in the aforementioned instructions."
msgstr ""

#. irqxi
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"sdfsdfgf42t3\n"
"readmeitem.text"
msgid "Installing a Language Pack"
msgstr "ٻولين جو پئڪ اِسٿاپت ڪري ٿو"

#. A9wLG
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack1\n"
"readmeitem.text"
msgid "Download the language pack for your desired language and platform. They are available from the same location as the main installation archive. From the Nautilus file manager, extract the downloaded archive into a directory (your desktop, for instance). Ensure that you have exited all ${PRODUCTNAME} applications (including the QuickStarter, if it is started)."
msgstr "پنهنجي گهربل ٻوليءَ ۽ پليٽفارم لاءِ ٻوليءَ جو پئڪيج ڊائون لوڊ ڪريو۔ اِهي مکيە اِسٿاپن جي محفوظ سنگرهە جيان ساڳئي ٺڪاڻي مان مؤجود آهن نئٽيلڪس فائل اِنتظام مان ڊائون لوڊ ڪيل محفوظ سنگرهە ڊئريڪٽريءَ (مثال طور توهانجي ڊيسڪٽاپ) ۾ اختصار ڪڍي ٿو۔ اِن ڳالهە جي پڪ ڪريو تە توهان ${ايپت جو نالو} جون سڀ ڪاروايون (تيز شروع ڪندڙ سميت اَگر اُهو ڪيو ويو هجي) ڪڍي ڇڏيون آهن۔"

#. uQM2g
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack2\n"
"readmeitem.text"
msgid "Change directory to the directory in which you extracted your downloaded language pack."
msgstr "ڊائريڪٽري اُن ڊائريڪٽريءَ ۾ بدلايو جنهن ۾ توهان پنهنجي ڊائون لوڊ ڪيل ٻوليءَ جي پئڪ جو اِختصار شامل ڪيو۔"

#. Dq9xE
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack3\n"
"readmeitem.text"
msgid "Now change directory to the directory that was created during the extraction process. For instance, for the French language pack for a 32-bit Debian/Ubuntu-based system, the directory is named LibreOffice_, plus some version information, plus Linux_x86_langpack-deb_fr."
msgstr ""

#. CRXFP
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack4\n"
"readmeitem.text"
msgid "Now change directory to the directory that contains the packages to install. On Debian/Ubuntu-based systems, the directory will be DEBS. On Fedora, openSUSE or Mandriva systems, the directory will be RPMS."
msgstr ""

#. nyM9e
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack5\n"
"readmeitem.text"
msgid "From the Nautilus file manager, right-click in the directory and choose the command \"Open in terminal\". In the terminal window you just opened, execute the command to install the language pack (with all of the commands below, you may be prompted to enter your root user's password):"
msgstr "نئٽيلس فائل اِنتظام ڪندڙ مان ڊائريڪٽريءَ ۾ ساڄي پاسي ڪلڪ ڪريو ۽  \\آخريءَ ۾ کوليو \\ آديش چونڊيو۔ توهان هاڻي جيڪا آخر جي ونڊو کولي اُن ۾ ٻوليءَ جو پئڪ (هيٺئين آديش سان، توهان کي پنهنجي مول جي سڀني اِستعمال ڪندڙ جو ڳجهو لفظ جي ياد ڏياري سگهي ٿو) اِسٿاپت ڪرڻ جو آديش تعميل ۾ آڻيو۔"

#. Ak9Pt
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack6\n"
"readmeitem.text"
msgid "For Debian/Ubuntu-based systems: sudo dpkg -i *.deb"
msgstr "ڊيبئن/يوبنٽو - آڌار وارن سرشتن لاءِ:  sudo dpkg -i *.deb"

#. qhEUW
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack7\n"
"readmeitem.text"
msgid "For Fedora-based systems: su -c 'dnf install *.rpm'"
msgstr ""

#. nrFRB
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack8\n"
"readmeitem.text"
msgid "For Mandriva-based systems: sudo urpmi *.rpm"
msgstr "مينڊريوا - آڌار وارن سرشتي لاءِ: sudo urpmi *.rpm"

#. o5YTe
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpack9\n"
"readmeitem.text"
msgid "For other RPM-using systems (openSUSE, etc.): rpm -Uvh *.rpm"
msgstr ""

#. JvsBv
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackA\n"
"readmeitem.text"
msgid "Now start one of the ${PRODUCTNAME} applications - Writer, for instance. Go to the Tools menu and choose Options. In the Options dialog box, click on \"Language Settings\" and then click on \"Languages\". Dropdown the \"User interface\" list and select the language you just installed. If you want, do the same thing for the \"Locale setting\", the \"Default currency\", and the \"Default languages for documents\"."
msgstr "هاڻي ${PRODUCTNAME} جي ڪارواين مان هڪ، مثال طور رائيٽر شروع ڪريو۔ اُپڪرڻن جي مينوءَ ۾ وڃو ۽ وڪلپَ چونڊيو۔ وڪلپن جي گفتن جي باڪس ۾ \\ٻولين جو طئە ڪيل ترتيبون\\ تي ڪلڪ ڪريو ۽ پوءِ \\ٻوليون\\ کي ڪلڪ ڪريو۔ \\اِستعمال ڪندڙن جو اِنٽرفيس\\ ياداشت ڊائون لوڊ ڪريو ۽ اُها ٻولي چونڊيو جيڪا توهان هاڻي اِسٿاپت ڪئي۔ اَگر توهين چاهيو ٿا تە \\مڪاني طئە ڪيل ترتيب\\، \\ڊيفالٽ ڪرنسي\\ ۽ \\دستاويزن لاءِ ڊيفالٽ ٻوليون\\ لاءِ ساڳيو ڪم ڪريو۔"

#. ntGdw
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackB\n"
"readmeitem.text"
msgid "After adjusting those settings, click on OK. The dialog box will close, and you will see an information message telling you that your changes will only be activated after you exit ${PRODUCTNAME} and start it again (remember to also exit the QuickStarter if it is started)."
msgstr "اُهي طئە ڪيل ترتيبون ٺهڪائڻ بعد ٺيڪ تي ڪلڪ ڪريو۔ گفتن جو باڪس بند ٿي ويندو ۽ توهين معلومات جو سنديس ائين چوندي نظر ايندو تە تڏهن ئي توهانجو تبديليون متحرڪ ٿينديون۔ جڏهن توهين ${PRODUCTNAME} ٻاهر ڪڍي ڇڏيندا ۽ ان کي وري شروع ڪندا۔ (تيز اِسٽارٽر ڪڍي ڇڏڻ جي ڳالهە بە ياد رکو اگر اُها شروع ڪئي ويئي هجي۔)"

#. DCABt
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"linuxlangpackC\n"
"readmeitem.text"
msgid "The next time you start ${PRODUCTNAME}, it will start in the language you just installed."
msgstr "ٻئي دفعي جڏهن توهين  ${PRODUCTNAME} شروع ڪندا تڏهن اُهو اُن ٻوليءَ ۾ شروع ٿيندو جيڪا توهان هاڻي اِسٿاپت ڪئي۔"

#. dzpfA
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso01\n"
"readmeitem.text"
msgid "Problems During Program Startup"
msgstr "پروگرام جي شروعات ڪرڻ دوران مسئلا"

#. fGzkD
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"abcdef\n"
"readmeitem.text"
msgid "Difficulties starting ${PRODUCTNAME} (e.g. applications hang) as well as problems with the screen display are often caused by the graphics card driver. If these problems occur, please update your graphics card driver or try using the graphics driver delivered with your operating system."
msgstr ""

#. inrAd
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso\n"
"readmeitem.text"
msgid "ALPS/Synaptics notebook touchpads in Windows"
msgstr "ونڊوز ۾ ALPS/ سنيپٽڪ نوٽبوڪ جا ٽچپيڊس"

#. TNYx3
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso2\n"
"readmeitem.text"
msgid "Due to a Windows driver issue, you cannot scroll through ${PRODUCTNAME} documents when you slide your finger across an ALPS/Synaptics touchpad."
msgstr "ونڊوز جي ڊرائيور جي مسئلي سبب توهين تڏهن  ${PRODUCTNAME}  دستاويزن ذريعي اِسڪرول نٿا ڪري سگهو جڏهن توهين ڪنهن ALPS/ سنيپٽڪس ٽچپيڊ جي آرپار پنهنجي آڱر گسڙيو ٿا۔"

#. fchQZ
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso6\n"
"readmeitem.text"
msgid "To enable touchpad scrolling, add the following lines to the \"<tt>C:\\Program Files\\Synaptics\\SynTP\\SynTPEnh.ini</tt>\" configuration file, and restart your computer:"
msgstr "ٽچپيد اِسڪرولنگ سمرٿ نڻائڻ، \\<tt>C:\\Program Files\\Synaptics\\SynTP\\SynTPEnh.ini</tt>\\ رچنا فائل ۾ هيٺيون سٽون شامل ڪريو ۽ پنهنجو ڪمپيوٽر نئين سر شروع ڪريو:"

#. BdEXg
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"naso8\n"
"readmeitem.text"
msgid "The location of the configuration file might vary on different versions of Windows."
msgstr "هن رچنا جي فائل جو ٺڪاڻو ونڊوز جي مختلف سنسڪرڻن ۾ علحدو ٿي سگهي ٿو۔"

#. YFEgC
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"awe1\n"
"readmeitem.text"
msgid "Shortcut Keys"
msgstr "آسان ڪنجيون"

#. SbwJj
#: readme.xrm
#, fuzzy
msgctxt ""
"readme.xrm\n"
"w32e1\n"
"readmeitem.text"
msgid "Only shortcut keys (key combinations) not used by the operating system can be used in ${PRODUCTNAME}. If a key combination in ${PRODUCTNAME} does not work as described in the ${PRODUCTNAME} Help, check if that shortcut is already used by the operating system. To rectify such conflicts, you can change the keys assigned by your operating system. Alternatively, you can change almost any key assignment in ${PRODUCTNAME}. For more information on this topic, refer to the ${PRODUCTNAME} Help or the Help documentation of your operating system."
msgstr "ڪاروائيءَ جي شرستي دواران اِستعمال ڪيل فقط آسان ڪنجيون (ڪنجين جا سموهە) ${PRODUCTNAME} ۾ اِستعمال ٿي سگهن ٿيون۔ اگر ${PRODUCTNAME} مدد بيان ڪيل ڪم ${PRODUCTNAME}  ۾ ڪو ڪنجين جو سموهُ ڪم نٿو ڪري تە اِن ڳالهە جي چڪاس ڪريو تە اُهو آسان طريقو ڪاروائيءَ جي سرشتي دواران اڳ ۾ ئي اِستعمال ڪيو ويو آهي۔ اَهڙا ٽڪراو دور ڪرڻ لاءِ توهين پنهنجي ڪاروائيءَ جي سرشتي دواران مقرر ڪيل ڪنجيون بدلائي سگهو ٿا۔ هن وشيە تي وڌيڪ معلومات لاءِ ${PRODUCTNAME} مدد يا پنهنجي ڪاروائيءَ جي سرشتي جي مدد جو دستاويز ڏسو۔"

#. DBXZ8
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"mackeys1\n"
"readmeitem.text"
msgid "The application help of ${PRODUCTNAME} may use shortcut combinations for PC keyboards only."
msgstr "${PRODUCTNAME} ڪارروائيءَ جي مدد فقط پي سيِ ڪي بورڊن لاءِ آسان طريقي جا جوڙ اِستعمال ڪري سگهي ٿي۔"

#. VAmvp
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w\n"
"readmeitem.text"
msgid "File Locking"
msgstr "فائل ڪلف لڳائي پيئي"

#. 2WU2G
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w\n"
"readmeitem.text"
msgid "File locking is enabled by default in ${PRODUCTNAME}. On a network that uses the Network File System protocol (NFS), the locking daemon for NFS clients must be active. To disable file locking, edit the <tt>soffice</tt> script and change the line \"<tt>export SAL_ENABLE_FILE_LOCKING</tt>\" to \"<tt># export SAL_ENABLE_FILE_LOCKING</tt>\". If you disable file locking, the write access of a document is not restricted to the user who first opens the document."
msgstr "${PRODUCTNAME} ۾ فائل کي ڪلف ڏيڻ جو ڪم ڊيفالٽ روپ ۾ سمرٿ بڻايو ويو آهي: نيٽ ورڪ تي اُهو نيٽ ورڪ فائل سسٽم پروٽوڪال (NFS) اِستعمال ڪري ٿو۔ NFS گراهڪن لاء ڪلف ڏيندڙ ڊائيمن متحرڪ ضرور هئڻ گهرجي۔ فائل کي ڪلف ڏيڻ اَسمرٿ بڻائڻ لاءِ آفيس اِسڪريٽ سمپادت ڪريو ۽ سٽ \\\"<tt>export SAL_ENABLE_FILE_LOCKING</tt>\"\\ to \\\"<tt># export SAL_ENABLE_FILE_LOCKING</tt>\"\\ ۾ بدلايو۔ اگر توهين فائل کي ڪلف ڏيڻ اَسمرٿ بڻايو ٿا تە دستاويز جي لکيل داخلا رُڳو اُن جي اِستعمال ڪندڙ تائين اُن جي بندش نە رهندي جيڪو پهرين کوليندو۔"

#. cbpAz
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w0\n"
"readmeitem.text"
msgid "Graphic Performance"
msgstr "اکري چٽن جي سرانجامي"

#. dDsXM
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w0\n"
"readmeitem.text"
msgid "By default, ${PRODUCTNAME} favours nice-looking graphics over speed. If you experience slow graphics, switching off 'Tools - Options - ${PRODUCTNAME} - View - Use Anti-Aliasing' may help."
msgstr "ڊيفالٽ روپ ۾،  ${PRODUCTNAME} تيز رفتار وارن سهڻن اکري چٽن جي فائدي ۾ آهي۔ اگر توهين سلهن اکري چٽن جو اَنوڀئە ڪريو ٿا تە 'Tools - Options - ${PRODUCTNAME} - View - Use Anti-Aliasing' بد ڪرڻ مدد ڪري سگهي ٿو۔"

#. bbgfk
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gfh6w1\n"
"readmeitem.text"
msgid "Problems When Sending Documents as Emails From ${PRODUCTNAME}"
msgstr ""

#. 2yRMH
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"pji76w1\n"
"readmeitem.text"
msgid "When sending a document via 'File - Send - Document as Email' or 'Document as PDF Attachment' problems might occur (program crashes or hangs). This is due to the Windows system file \"Mapi\" (Messaging Application Programming Interface) which causes problems in some file versions. Unfortunately, the problem cannot be narrowed down to a certain version number. For more information visit <a href=\"https://www.microsoft.com\">https://www.microsoft.com</a> to search the Microsoft Knowledge Base for \"mapi dll\"."
msgstr ""

#. a426D
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"aw22\n"
"readmeitem.text"
msgid "Important Accessibility Notes"
msgstr "اهم داخل ڪرڻ جوڳيون ٽپڻيون"

#. r7AUE
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"access7\n"
"readmeitem.text"
msgid "For more information on the accessibility features in ${PRODUCTNAME}, see <a href=\"https://www.libreoffice.org/accessibility/\">https://www.libreoffice.org/accessibility/</a>"
msgstr ""

#. Cumnc
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"support\n"
"readmeitem.text"
msgid "User Support"
msgstr "اِستعمال ڪندڙن جو سمرٿن"

#. jSnfN
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"support1\n"
"readmeitem.text"
msgid "The <a href=\"https://www.libreoffice.org/get-help/community-support/\">main support page</a> offers various possibilities for help with ${PRODUCTNAME}. Your question may have already been answered - check the Community Forum at <a href=\"https://www.documentfoundation.org/nabble/\">https://www.documentfoundation.org/nabble/</a> or search the archives of the 'users@libreoffice.org' mailing list at <a href=\"https://www.libreoffice.org/lists/users/\">https://www.libreoffice.org/lists/users/</a>. Alternatively, you can send in your questions to <a href=\"mailto:users@libreoffice.org\">users@libreoffice.org</a>. If you like to subscribe to the list (to get email responses), send an empty mail to: <a href=\"mailto:users+subscribe@libreoffice.org\">users+subscribe@libreoffice.org</a>."
msgstr ""

#. YnDMB
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"faq\n"
"readmeitem.text"
msgid "Also check the FAQ section at <a href=\"https://www.libreoffice.org/get-help/frequently-asked-questions/\">the LibreOffice website</a>."
msgstr ""

#. CgBtA
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"reportbugs\n"
"readmeitem.text"
msgid "Reporting Bugs &amp; Issues"
msgstr "پروگرام جي چوڪن ۾ مسئلن جي رپورٽ ڪري پيو۔"

#. MkEhR
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"reportbugs1\n"
"readmeitem.text"
msgid "Our system for reporting, tracking and solving bugs is currently Bugzilla, hosted at <a href=\"https://bugs.documentfoundation.org/\">https://bugs.documentfoundation.org/</a>. We encourage all users to feel entitled and welcome to report bugs that may arise on your particular platform. Energetic reporting of bugs is one of the most important contributions that the user community can make to the ongoing development and improvement of ${PRODUCTNAME}."
msgstr ""

#. WpD2B
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettinginvolved1\n"
"readmeitem.text"
msgid "Getting Involved"
msgstr "مشغول ٿئي پيو"

#. kQUBk
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettinginvolved2\n"
"readmeitem.text"
msgid "The ${PRODUCTNAME} Community would very much benefit from your active participation in the development of this important open source project."
msgstr "هن اهم اوپن سورس پروجيڪٽ ۾ توهانجي سرگرم بهرو وٺڻ سان ${PRODUCTNAME} ڪميونٽيءَ کي تمام گهڻو فائدو ٿيندو۔"

#. kAfhp
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"gettingimvolved3\n"
"readmeitem.text"
msgid "As a user, you are already a valuable part of the suite's development process and we would like to encourage you to take an even more active role with a view to being a long-term contributor to the community. Please join and check out the contributing page at <a href=\"https://www.libreoffice.org/community/get-involved/\">the LibreOffice website</a>."
msgstr ""

#. zfwR2
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"howtostart\n"
"readmeitem.text"
msgid "How to Start"
msgstr "ڪئن شروع ڪجي"

#. gYxt2
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"howtostart1\n"
"readmeitem.text"
msgid "The best way to start contributing is to subscribe to one or more of the mailing lists, lurk for a while, and gradually use the mail archives to familiarize yourself with many of the topics covered since the ${PRODUCTNAME} source code was released back in October 2000. When you're comfortable, all you need to do is send an email self-introduction and jump right in. If you are familiar with Open Source Projects, check out our To-Dos list and see if there is anything you would like to help with at <a href=\"https://www.libreoffice.org/community/developers/\">the LibreOffice website</a>."
msgstr ""

#. LGEzy
#: readme.xrm
#, fuzzy
msgctxt ""
"readme.xrm\n"
"subscribe\n"
"readmeitem.text"
msgid "Subscribe"
msgstr "سب اسڪرپٽ "

#. NFsc6
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribe1\n"
"readmeitem.text"
msgid "Here are a few of the mailing lists to which you can subscribe at <a href=\"https://www.libreoffice.org/get-help/mailing-lists/\">https://www.libreoffice.org/get-help/mailing-lists/</a>"
msgstr ""

#. FxDPA
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist1\n"
"readmeitem.text"
msgid "News: announce@documentfoundation.org *recommended to all users* (light traffic)"
msgstr "خبرون: announce@documentfoundation.org *recommended to all users* (light traffic)"

#. BcgDM
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist2\n"
"readmeitem.text"
msgid "Main user list: users@global.libreoffice.org *easy way to lurk on discussions* (heavy traffic)"
msgstr ""

#. EG5hN
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist3\n"
"readmeitem.text"
msgid "Marketing project: marketing@global.libreoffice.org *beyond development* (getting heavy)"
msgstr ""

#. PbCp3
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"subscribelist4\n"
"readmeitem.text"
msgid "General developer list: libreoffice@lists.freedesktop.org (heavy traffic)"
msgstr "عام تيار ڪندڙن جي ياداشت: libreoffice@lists.freedesktop.org (heavy traffic) ۾ شامل ٿئي پيو۔"

#. MrCBN
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"joining0\n"
"readmeitem.text"
msgid "Joining one or more Projects"
msgstr "هڪ يا وڌيڪ پروجيڪٽن ۾ شامل ٿئي پيو۔"

#. 3TAwi
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"joining\n"
"readmeitem.text"
msgid "You can make major contributions to this important open source project even if you have limited software design or coding experience. Yes, you!"
msgstr "اگر توهانکي سافٽ ويئر ڊزائين يا ڪوڊنگ جو ٿورو بہ آزمودو هجي تہ توهين هن اَهم اوپن سورس پروجيڪٽ ۾ اهم يوگدان ڏيئي سگهو ٿا۔ ها، توهين!"

#. ZZKwU
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"credits\n"
"readmeitem.text"
msgid "We hope you enjoy working with the new ${PRODUCTNAME} ${PRODUCTVERSION} and will join us online."
msgstr "اُميد تہ توهين نئين ${PRODUCTNAME} ${PRODUCTVERSION} سان ڪم ڪرڻ جي مؤج ماڻيو ٿا ۽ آن لائين تي اسان سان شامل ٿيندا۔"

#. ugBr5
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"credits2\n"
"readmeitem.text"
msgid "The LibreOffice Community"
msgstr "لبرا آفيس ڪميونٽي"

#. AqGnx
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"ModifiedSourceCodeHeading\n"
"readmeitem.text"
msgid "Used / Modified Source Code"
msgstr "اِستعمال ڪيل/ڦيرڦار ڪيل مول ڪوڊ"

#. ZLBg5
#: readme.xrm
msgctxt ""
"readme.xrm\n"
"ModifiedSourceCodePara\n"
"readmeitem.text"
msgid "Portions Copyright 1998, 1999 James Clark. Portions Copyright 1996, 1998 Netscape Communications Corporation."
msgstr ""
